<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Hello World!</h1>
    <!--
        <div>This text is vulnerable &gt; <span id="xss-me-daddy" style="font-size: 14px;color: red;"></span>  &lt;  this is bad . </div>
    -->
    </body>

<script src="script.js"></script>

</html>